.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.267000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.228000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.578125;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-5.270400px;}
.ls1e{letter-spacing:-4.372629px;}
.ls11{letter-spacing:-0.031930px;}
.ls3{letter-spacing:-0.017597px;}
.ls12{letter-spacing:-0.008799px;}
.ls1c{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.003991px;}
.ls1{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.009592px;}
.lsa{letter-spacing:0.012790px;}
.ls1b{letter-spacing:0.014389px;}
.lsc{letter-spacing:0.015965px;}
.ls20{letter-spacing:0.017994px;}
.ls26{letter-spacing:0.019185px;}
.ls22{letter-spacing:0.021600px;}
.lsf{letter-spacing:0.023947px;}
.ls18{letter-spacing:0.023981px;}
.ls21{letter-spacing:0.023992px;}
.ls17{letter-spacing:0.027938px;}
.ls25{letter-spacing:0.028777px;}
.ls1f{letter-spacing:0.029991px;}
.ls0{letter-spacing:0.031930px;}
.ls27{letter-spacing:0.033573px;}
.ls5{letter-spacing:0.035921px;}
.ls1d{letter-spacing:0.035989px;}
.ls4{letter-spacing:0.039912px;}
.ls8{letter-spacing:0.043903px;}
.ls6{letter-spacing:0.047894px;}
.ls7{letter-spacing:0.051886px;}
.ls13{letter-spacing:0.055877px;}
.ls16{letter-spacing:0.059868px;}
.ls9{letter-spacing:0.063859px;}
.lsd{letter-spacing:0.067850px;}
.ls2{letter-spacing:0.079824px;}
.ls19{letter-spacing:0.083815px;}
.lse{letter-spacing:0.087806px;}
.ls15{letter-spacing:0.099780px;}
.ls24{letter-spacing:0.111754px;}
.ls10{letter-spacing:0.147674px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3e{word-spacing:-1.157448px;}
.ws3f{word-spacing:-1.017756px;}
.ws3c{word-spacing:-0.894029px;}
.ws3d{word-spacing:-0.878064px;}
.ws3a{word-spacing:-0.810214px;}
.ws3b{word-spacing:-0.754337px;}
.ws39{word-spacing:-0.654557px;}
.wsb{word-spacing:-0.506882px;}
.wsa{word-spacing:-0.478944px;}
.ws36{word-spacing:-0.319296px;}
.ws35{word-spacing:-0.299340px;}
.ws19{word-spacing:-0.191578px;}
.ws1a{word-spacing:-0.155657px;}
.ws1b{word-spacing:-0.135701px;}
.ws2b{word-spacing:-0.095789px;}
.ws22{word-spacing:-0.091798px;}
.wsd{word-spacing:-0.087806px;}
.ws32{word-spacing:-0.083815px;}
.ws1{word-spacing:-0.079824px;}
.ws38{word-spacing:-0.075833px;}
.ws30{word-spacing:-0.071842px;}
.ws44{word-spacing:-0.067850px;}
.ws34{word-spacing:-0.063859px;}
.wsc{word-spacing:-0.059868px;}
.ws5{word-spacing:-0.055877px;}
.ws17{word-spacing:-0.051886px;}
.ws7{word-spacing:-0.047894px;}
.ws1f{word-spacing:-0.043903px;}
.ws47{word-spacing:-0.043166px;}
.ws6{word-spacing:-0.039912px;}
.ws43{word-spacing:-0.038370px;}
.ws37{word-spacing:-0.036000px;}
.ws18{word-spacing:-0.035921px;}
.ws26{word-spacing:-0.033573px;}
.ws3{word-spacing:-0.031930px;}
.ws28{word-spacing:-0.028777px;}
.ws4{word-spacing:-0.027938px;}
.ws27{word-spacing:-0.023981px;}
.ws9{word-spacing:-0.023947px;}
.ws8{word-spacing:-0.019956px;}
.ws12{word-spacing:-0.019185px;}
.ws2c{word-spacing:-0.017994px;}
.ws23{word-spacing:-0.017597px;}
.wse{word-spacing:-0.015965px;}
.ws42{word-spacing:-0.014389px;}
.ws2{word-spacing:-0.011974px;}
.ws45{word-spacing:-0.009592px;}
.ws21{word-spacing:-0.008799px;}
.ws1d{word-spacing:-0.007982px;}
.ws29{word-spacing:-0.007200px;}
.ws41{word-spacing:-0.004796px;}
.wsf{word-spacing:-0.003991px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.003197px;}
.ws20{word-spacing:0.003991px;}
.ws13{word-spacing:0.006395px;}
.ws1e{word-spacing:0.007982px;}
.ws40{word-spacing:0.009592px;}
.ws10{word-spacing:0.011974px;}
.ws46{word-spacing:0.014389px;}
.ws25{word-spacing:0.015965px;}
.ws2d{word-spacing:0.019956px;}
.ws2f{word-spacing:0.023947px;}
.ws14{word-spacing:0.026396px;}
.ws16{word-spacing:0.027938px;}
.ws2e{word-spacing:0.028800px;}
.ws1c{word-spacing:0.031930px;}
.ws33{word-spacing:0.035195px;}
.ws15{word-spacing:0.035921px;}
.ws24{word-spacing:0.039912px;}
.ws2a{word-spacing:0.041987px;}
.ws31{word-spacing:0.043903px;}
._7{margin-left:-4.438609px;}
._0{margin-left:-1.495782px;}
._c{width:1.671757px;}
._5{width:3.703544px;}
._1{width:5.256000px;}
._d{width:12.139650px;}
._b{width:51.869635px;}
._a{width:127.119720px;}
._9{width:136.135841px;}
._8{width:191.976720px;}
._6{width:195.049944px;}
._4{width:198.003432px;}
._3{width:207.063456px;}
._2{width:474.254340px;}
.fc4{color:rgb(77,77,77);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,46,204);}
.fc2{color:rgb(112,145,255);}
.fc3{color:rgb(141,141,141);}
.fs2{font-size:31.974800px;}
.fs0{font-size:39.912000px;}
.fs3{font-size:47.962000px;}
.fs5{font-size:59.981200px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:87.987200px;}
.y1{bottom:-55.438159px;}
.y2{bottom:0.000000px;}
.y0{bottom:112.470588px;}
.y64{bottom:177.786055px;}
.y4f{bottom:181.191311px;}
.y4e{bottom:209.309446px;}
.y63{bottom:222.457104px;}
.y4d{bottom:237.427580px;}
.y4c{bottom:265.545714px;}
.y40{bottom:268.685721px;}
.y59{bottom:269.172782px;}
.y75{bottom:276.478996px;}
.y4b{bottom:290.032436px;}
.y3f{bottom:296.850615px;}
.y58{bottom:297.290916px;}
.y74{bottom:304.643890px;}
.y6c{bottom:313.983876px;}
.y3e{bottom:324.968750px;}
.y57{bottom:325.409050px;}
.y4a{bottom:326.514214px;}
.y73{bottom:332.762024px;}
.y6b{bottom:342.148770px;}
.ye6{bottom:343.751704px;}
.y49{bottom:345.249246px;}
.y104{bottom:351.894902px;}
.y3d{bottom:353.086884px;}
.y56{bottom:353.573944px;}
.y72{bottom:360.880159px;}
.y34{bottom:364.105419px;}
.ye5{bottom:366.071642px;}
.y6a{bottom:370.266904px;}
.y103{bottom:370.661107px;}
.y3c{bottom:377.573606px;}
.y55{bottom:378.016303px;}
.ye4{bottom:384.837847px;}
.y71{bottom:385.366724px;}
.y48{bottom:386.296637px;}
.y102{bottom:389.396139px;}
.y69{bottom:398.385039px;}
.ye3{bottom:403.572879px;}
.y79{bottom:406.220118px;}
.y101{bottom:413.889920px;}
.y54{bottom:414.496575px;}
.y9b{bottom:415.962832px;}
.y70{bottom:421.846588px;}
.ye2{bottom:422.339084px;}
.y68{bottom:422.871760px;}
.y84{bottom:432.129249px;}
.y100{bottom:432.657639px;}
.ye1{bottom:441.074116px;}
.y9a{bottom:444.127727px;}
.y78{bottom:450.859994px;}
.y53{bottom:459.167625px;}
.y67{bottom:459.347825px;}
.ye0{bottom:459.840321px;}
.y83{bottom:460.247383px;}
.y6f{bottom:466.486464px;}
.yff{bottom:469.103626px;}
.y77{bottom:469.626199px;}
.y99{bottom:472.245861px;}
.y98{bottom:472.249026px;}
.y52{bottom:477.902657px;}
.ydf{bottom:486.399800px;}
.yfe{bottom:487.869831px;}
.y82{bottom:488.365517px;}
.y76{bottom:497.744334px;}
.y97{bottom:500.367160px;}
.y66{bottom:503.987701px;}
.yde{bottom:505.134832px;}
.yc6{bottom:505.136644px;}
.yfd{bottom:506.604863px;}
.y26{bottom:506.737929px;}
.y81{bottom:507.131722px;}
.ydd{bottom:523.901037px;}
.yc5{bottom:523.902849px;}
.y25{bottom:525.504134px;}
.y96{bottom:528.485295px;}
.yfc{bottom:531.098332px;}
.ydc{bottom:542.636069px;}
.yc4{bottom:542.637881px;}
.y95{bottom:547.251500px;}
.y94{bottom:547.282673px;}
.yfb{bottom:549.866050px;}
.yc3{bottom:561.404086px;}
.ydb{bottom:570.800963px;}
.y93{bottom:575.400807px;}
.yfa{bottom:586.308239px;}
.yc2{bottom:589.522221px;}
.ya8{bottom:592.623944px;}
.y92{bottom:594.167012px;}
.y29{bottom:597.503624px;}
.y2b{bottom:597.643903px;}
.yda{bottom:598.919098px;}
.y2e{bottom:603.488859px;}
.yc1{bottom:608.288426px;}
.yf9{bottom:610.801864px;}
.y91{bottom:612.902044px;}
.y2a{bottom:616.410108px;}
.yd9{bottom:617.654130px;}
.ya7{bottom:619.183423px;}
.y2d{bottom:622.255064px;}
.y1a{bottom:622.789207px;}
.yc0{bottom:627.023458px;}
.yf8{bottom:629.569582px;}
.y90{bottom:631.668249px;}
.y2f{bottom:633.898216px;}
.yd8{bottom:636.420335px;}
.y19{bottom:641.519544px;}
.ya6{bottom:645.742903px;}
.y8f{bottom:650.403281px;}
.y121{bottom:653.544538px;}
.ybf{bottom:655.141592px;}
.yd7{bottom:655.155367px;}
.y18{bottom:660.299827px;}
.yf7{bottom:666.015570px;}
.y115{bottom:670.696424px;}
.ya5{bottom:672.302382px;}
.ybe{bottom:673.907797px;}
.yd6{bottom:673.921572px;}
.y8e{bottom:678.521416px;}
.yf6{bottom:684.750602px;}
.y114{bottom:689.431456px;}
.ya4{bottom:691.068587px;}
.ybd{bottom:692.642829px;}
.y17{bottom:695.784804px;}
.y8d{bottom:697.287621px;}
.yd5{bottom:702.039706px;}
.yf5{bottom:703.516807px;}
.y120{bottom:709.780807px;}
.ybc{bottom:711.409034px;}
.y62{bottom:712.638484px;}
.y8c{bottom:716.022652px;}
.ya3{bottom:717.628067px;}
.yd4{bottom:720.805911px;}
.y16{bottom:722.313111px;}
.yf4{bottom:728.010432px;}
.y11f{bottom:728.547012px;}
.ybb{bottom:730.144066px;}
.y8b{bottom:734.788857px;}
.ya2{bottom:736.363099px;}
.yd3{bottom:739.540943px;}
.ye{bottom:744.196625px;}
.y113{bottom:745.714485px;}
.yf3{bottom:746.740690px;}
.y15{bottom:748.872590px;}
.yba{bottom:748.910271px;}
.y11e{bottom:755.106491px;}
.y61{bottom:757.449578px;}
.yd2{bottom:758.307148px;}
.y8a{bottom:762.906992px;}
.y112{bottom:764.449517px;}
.ya1{bottom:764.481233px;}
.yf2{bottom:765.508408px;}
.yb9{bottom:767.645303px;}
.yd{bottom:772.314760px;}
.y11d{bottom:773.841523px;}
.y14{bottom:775.432070px;}
.yd1{bottom:777.042180px;}
.y89{bottom:781.673197px;}
.y111{bottom:783.215722px;}
.yb8{bottom:786.411508px;}
.ya0{bottom:791.040713px;}
.yc{bottom:791.049792px;}
.y11c{bottom:792.607728px;}
.y88{bottom:800.408229px;}
.y110{bottom:801.950754px;}
.yf1{bottom:801.954396px;}
.y13{bottom:801.991549px;}
.y33{bottom:803.178504px;}
.yd0{bottom:805.160314px;}
.y60{bottom:806.394342px;}
.y9f{bottom:809.806918px;}
.yb{bottom:809.815997px;}
.yb7{bottom:814.529642px;}
.y11b{bottom:819.170850px;}
.y87{bottom:819.174434px;}
.yf0{bottom:820.720601px;}
.ycf{bottom:823.926519px;}
.y10f{bottom:826.444222px;}
.y12{bottom:828.551029px;}
.yae{bottom:830.568201px;}
.yb6{bottom:833.295847px;}
.ya{bottom:836.375476px;}
.y11a{bottom:837.905882px;}
.y86{bottom:837.909466px;}
.y9e{bottom:837.925052px;}
.yef{bottom:839.455633px;}
.y3a{bottom:842.628060px;}
.yce{bottom:842.661551px;}
.y10e{bottom:845.211941px;}
.yad{bottom:849.334406px;}
.y5f{bottom:851.065391px;}
.y11{bottom:855.110508px;}
.y80{bottom:856.691257px;}
.yb5{bottom:861.413982px;}
.ycd{bottom:861.427756px;}
.y9{bottom:862.934956px;}
.yee{bottom:863.942355px;}
.y119{bottom:864.473622px;}
.y85{bottom:866.027600px;}
.y9d{bottom:866.043187px;}
.y1f{bottom:869.183584px;}
.y39{bottom:869.187540px;}
.y5e{bottom:869.831596px;}
.y7f{bottom:875.426289px;}
.y3b{bottom:876.980814px;}
.yac{bottom:877.452541px;}
.yb4{bottom:880.149014px;}
.ycc{bottom:880.162788px;}
.y10d{bottom:881.669169px;}
.y10{bottom:881.669988px;}
.y47{bottom:884.793805px;}
.y9c{bottom:884.809392px;}
.ye8{bottom:886.348330px;}
.y8{bottom:889.494435px;}
.y118{bottom:891.041675px;}
.y7e{bottom:894.192494px;}
.y1e{bottom:895.743064px;}
.y38{bottom:895.747019px;}
.yab{bottom:896.187573px;}
.ycb{bottom:898.928993px;}
.yb3{bottom:899.943931px;}
.yed{bottom:900.432550px;}
.y10c{bottom:900.435374px;}
.y46{bottom:903.528837px;}
.y24{bottom:905.114535px;}
.yf{bottom:908.229467px;}
.y7d{bottom:912.927526px;}
.y37{bottom:914.482051px;}
.y5d{bottom:914.598483px;}
.yb1{bottom:917.596983px;}
.y117{bottom:917.609414px;}
.y7{bottom:917.612570px;}
.yec{bottom:919.167582px;}
.y10b{bottom:919.170406px;}
.yb2{bottom:922.310629px;}
.ye7{bottom:923.849567px;}
.y1d{bottom:923.861198px;}
.yaa{bottom:924.352467px;}
.yca{bottom:927.047128px;}
.y45{bottom:931.693731px;}
.y23{bottom:933.232669px;}
.y36{bottom:933.248256px;}
.yb0{bottom:936.332015px;}
.y6{bottom:936.347602px;}
.yeb{bottom:937.933787px;}
.y7c{bottom:941.045661px;}
.y1c{bottom:942.627403px;}
.y116{bottom:945.730704px;}
.yc9{bottom:945.813333px;}
.y10a{bottom:947.288541px;}
.ya9{bottom:947.950502px;}
.y44{bottom:950.428763px;}
.y22{bottom:951.967701px;}
.y5{bottom:955.113807px;}
.y6e{bottom:956.667844px;}
.y7b{bottom:959.811866px;}
.y35{bottom:961.366390px;}
.yea{bottom:962.420665px;}
.y5c{bottom:963.579193px;}
.yaf{bottom:964.496909px;}
.y109{bottom:966.054746px;}
.y51{bottom:969.190682px;}
.y43{bottom:969.194968px;}
.yc8{bottom:973.931467px;}
.y6d{bottom:975.434049px;}
.y7a{bottom:978.546898px;}
.y21{bottom:980.132595px;}
.ye9{bottom:981.150923px;}
.y4{bottom:983.231941px;}
.y50{bottom:987.925714px;}
.yc7{bottom:993.726384px;}
.y65{bottom:994.169081px;}
.y108{bottom:994.172880px;}
.y42{bottom:997.313103px;}
.y1b{bottom:1005.106042px;}
.y5b{bottom:1008.250242px;}
.y107{bottom:1012.939085px;}
.y2c{bottom:1020.725190px;}
.y106{bottom:1031.674117px;}
.y32{bottom:1035.344632px;}
.y28{bottom:1039.506981px;}
.y20{bottom:1043.673948px;}
.y3{bottom:1045.755122px;}
.y41{bottom:1049.917315px;}
.y5a{bottom:1053.016973px;}
.y30{bottom:1054.079664px;}
.y105{bottom:1056.160839px;}
.y27{bottom:1058.242013px;}
.y31{bottom:1060.323031px;}
.h3{height:-41.534451px;}
.h2{height:27.459456px;}
.h7{height:30.823707px;}
.hb{height:31.769952px;}
.h5{height:38.475168px;}
.h6{height:40.351032px;}
.h8{height:48.489582px;}
.ha{height:60.640993px;}
.h9{height:72.792000px;}
.h4{height:88.955059px;}
.h1{height:984.117647px;}
.h0{height:1124.705882px;}
.w2{width:42.065562px;}
.w3{width:49.902575px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x2{left:15.630600px;}
.x6{left:34.272288px;}
.xb{left:42.109925px;}
.x0{left:56.235294px;}
.x4{left:168.572948px;}
.xd{left:178.188287px;}
.xf{left:182.653954px;}
.x5{left:196.737842px;}
.x10{left:198.293614px;}
.xc{left:507.486870px;}
.x9{left:793.803197px;}
.x1{left:801.596471px;}
.x7{left:812.267899px;}
.xa{left:817.271435px;}
.x8{left:822.275126px;}
.x3{left:825.020346px;}
.xe{left:835.913278px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-4.498584pt;}
.ls1e{letter-spacing:-3.732286pt;}
.ls11{letter-spacing:-0.027254pt;}
.ls3{letter-spacing:-0.015020pt;}
.ls12{letter-spacing:-0.007510pt;}
.ls1c{letter-spacing:-0.006146pt;}
.ls14{letter-spacing:-0.003407pt;}
.ls1{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.008188pt;}
.lsa{letter-spacing:0.010917pt;}
.ls1b{letter-spacing:0.012281pt;}
.lsc{letter-spacing:0.013627pt;}
.ls20{letter-spacing:0.015359pt;}
.ls26{letter-spacing:0.016375pt;}
.ls22{letter-spacing:0.018437pt;}
.lsf{letter-spacing:0.020440pt;}
.ls18{letter-spacing:0.020469pt;}
.ls21{letter-spacing:0.020479pt;}
.ls17{letter-spacing:0.023847pt;}
.ls25{letter-spacing:0.024563pt;}
.ls1f{letter-spacing:0.025599pt;}
.ls0{letter-spacing:0.027254pt;}
.ls27{letter-spacing:0.028657pt;}
.ls5{letter-spacing:0.030660pt;}
.ls1d{letter-spacing:0.030718pt;}
.ls4{letter-spacing:0.034067pt;}
.ls8{letter-spacing:0.037474pt;}
.ls6{letter-spacing:0.040881pt;}
.ls7{letter-spacing:0.044287pt;}
.ls13{letter-spacing:0.047694pt;}
.ls16{letter-spacing:0.051101pt;}
.ls9{letter-spacing:0.054507pt;}
.lsd{letter-spacing:0.057914pt;}
.ls2{letter-spacing:0.068134pt;}
.ls19{letter-spacing:0.071541pt;}
.lse{letter-spacing:0.074948pt;}
.ls15{letter-spacing:0.085168pt;}
.ls24{letter-spacing:0.095388pt;}
.ls10{letter-spacing:0.126048pt;}
.ws3e{word-spacing:-0.987947pt;}
.ws3f{word-spacing:-0.868712pt;}
.ws3c{word-spacing:-0.763104pt;}
.ws3d{word-spacing:-0.749477pt;}
.ws3a{word-spacing:-0.691563pt;}
.ws3b{word-spacing:-0.643869pt;}
.ws39{word-spacing:-0.558701pt;}
.wsb{word-spacing:-0.432653pt;}
.wsa{word-spacing:-0.408806pt;}
.ws36{word-spacing:-0.272537pt;}
.ws35{word-spacing:-0.255504pt;}
.ws19{word-spacing:-0.163522pt;}
.ws1a{word-spacing:-0.132862pt;}
.ws1b{word-spacing:-0.115828pt;}
.ws2b{word-spacing:-0.081761pt;}
.ws22{word-spacing:-0.078354pt;}
.wsd{word-spacing:-0.074948pt;}
.ws32{word-spacing:-0.071541pt;}
.ws1{word-spacing:-0.068134pt;}
.ws38{word-spacing:-0.064728pt;}
.ws30{word-spacing:-0.061321pt;}
.ws44{word-spacing:-0.057914pt;}
.ws34{word-spacing:-0.054507pt;}
.wsc{word-spacing:-0.051101pt;}
.ws5{word-spacing:-0.047694pt;}
.ws17{word-spacing:-0.044287pt;}
.ws7{word-spacing:-0.040881pt;}
.ws1f{word-spacing:-0.037474pt;}
.ws47{word-spacing:-0.036844pt;}
.ws6{word-spacing:-0.034067pt;}
.ws43{word-spacing:-0.032751pt;}
.ws37{word-spacing:-0.030728pt;}
.ws18{word-spacing:-0.030660pt;}
.ws26{word-spacing:-0.028657pt;}
.ws3{word-spacing:-0.027254pt;}
.ws28{word-spacing:-0.024563pt;}
.ws4{word-spacing:-0.023847pt;}
.ws27{word-spacing:-0.020469pt;}
.ws9{word-spacing:-0.020440pt;}
.ws8{word-spacing:-0.017034pt;}
.ws12{word-spacing:-0.016375pt;}
.ws2c{word-spacing:-0.015359pt;}
.ws23{word-spacing:-0.015020pt;}
.wse{word-spacing:-0.013627pt;}
.ws42{word-spacing:-0.012281pt;}
.ws2{word-spacing:-0.010220pt;}
.ws45{word-spacing:-0.008188pt;}
.ws21{word-spacing:-0.007510pt;}
.ws1d{word-spacing:-0.006813pt;}
.ws29{word-spacing:-0.006146pt;}
.ws41{word-spacing:-0.004094pt;}
.wsf{word-spacing:-0.003407pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.002729pt;}
.ws20{word-spacing:0.003407pt;}
.ws13{word-spacing:0.005458pt;}
.ws1e{word-spacing:0.006813pt;}
.ws40{word-spacing:0.008188pt;}
.ws10{word-spacing:0.010220pt;}
.ws46{word-spacing:0.012281pt;}
.ws25{word-spacing:0.013627pt;}
.ws2d{word-spacing:0.017034pt;}
.ws2f{word-spacing:0.020440pt;}
.ws14{word-spacing:0.022531pt;}
.ws16{word-spacing:0.023847pt;}
.ws2e{word-spacing:0.024582pt;}
.ws1c{word-spacing:0.027254pt;}
.ws33{word-spacing:0.030041pt;}
.ws15{word-spacing:0.030660pt;}
.ws24{word-spacing:0.034067pt;}
.ws2a{word-spacing:0.035838pt;}
.ws31{word-spacing:0.037474pt;}
._7{margin-left:-3.788603pt;}
._0{margin-left:-1.276735pt;}
._c{width:1.426939pt;}
._5{width:3.161184pt;}
._1{width:4.486293pt;}
._d{width:10.361877pt;}
._b{width:44.273664pt;}
._a{width:108.503861pt;}
._9{width:116.199630pt;}
._8{width:163.862974pt;}
._6{width:166.486145pt;}
._4{width:169.007114pt;}
._3{width:176.740356pt;}
._2{width:404.802868pt;}
.fs2{font-size:27.292298pt;}
.fs0{font-size:34.067146pt;}
.fs3{font-size:40.938276pt;}
.fs5{font-size:51.197342pt;}
.fs4{font-size:61.456067pt;}
.fs1{font-size:75.102045pt;}
.y1{bottom:-47.319600pt;}
.y2{bottom:0.000000pt;}
.y0{bottom:96.000000pt;}
.y64{bottom:151.750440pt;}
.y4f{bottom:154.657019pt;}
.y4e{bottom:178.657435pt;}
.y63{bottom:189.879704pt;}
.y4d{bottom:202.657851pt;}
.y4c{bottom:226.658267pt;}
.y40{bottom:229.338440pt;}
.y59{bottom:229.754173pt;}
.y75{bottom:235.990440pt;}
.y4b{bottom:247.559067pt;}
.y3f{bottom:253.378768pt;}
.y58{bottom:253.754589pt;}
.y74{bottom:260.030768pt;}
.y6c{bottom:268.002973pt;}
.y3e{bottom:277.379184pt;}
.y57{bottom:277.755005pt;}
.y4a{bottom:278.698325pt;}
.y73{bottom:284.031184pt;}
.y6b{bottom:292.043301pt;}
.ye6{bottom:293.411496pt;}
.y49{bottom:294.689733pt;}
.y104{bottom:300.362176pt;}
.y3d{bottom:301.379600pt;}
.y56{bottom:301.795333pt;}
.y72{bottom:308.031600pt;}
.y34{bottom:310.784541pt;}
.ye5{bottom:312.462824pt;}
.y6a{bottom:316.043717pt;}
.y103{bottom:316.380192pt;}
.y3c{bottom:322.280400pt;}
.y55{bottom:322.658267pt;}
.ye4{bottom:328.480840pt;}
.y71{bottom:328.932267pt;}
.y48{bottom:329.726000pt;}
.y102{bottom:332.371600pt;}
.y69{bottom:340.044133pt;}
.ye3{bottom:344.472248pt;}
.y79{bottom:346.731816pt;}
.y101{bottom:353.278425pt;}
.y54{bottom:353.796240pt;}
.y9b{bottom:355.047773pt;}
.y70{bottom:360.069891pt;}
.ye2{bottom:360.490264pt;}
.y68{bottom:360.944933pt;}
.y84{bottom:368.846723pt;}
.y100{bottom:369.297733pt;}
.ye1{bottom:376.481672pt;}
.y9a{bottom:379.088101pt;}
.y78{bottom:384.834472pt;}
.y53{bottom:391.925504pt;}
.y67{bottom:392.079315pt;}
.ye0{bottom:392.499688pt;}
.y83{bottom:392.847139pt;}
.y6f{bottom:398.172547pt;}
.yff{bottom:400.406443pt;}
.y77{bottom:400.852488pt;}
.y99{bottom:403.088517pt;}
.y98{bottom:403.091219pt;}
.y52{bottom:407.916912pt;}
.ydf{bottom:415.169704pt;}
.yfe{bottom:416.424459pt;}
.y82{bottom:416.847555pt;}
.y76{bottom:424.852904pt;}
.y97{bottom:427.091635pt;}
.y66{bottom:430.181971pt;}
.yde{bottom:431.161112pt;}
.yc6{bottom:431.162659pt;}
.yfd{bottom:432.415867pt;}
.y26{bottom:432.529445pt;}
.y81{bottom:432.865571pt;}
.ydd{bottom:447.179128pt;}
.yc5{bottom:447.180675pt;}
.y25{bottom:448.547461pt;}
.y96{bottom:451.092051pt;}
.yfc{bottom:453.322425pt;}
.ydc{bottom:463.170536pt;}
.yc4{bottom:463.172083pt;}
.y95{bottom:467.110067pt;}
.y94{bottom:467.136675pt;}
.yfb{bottom:469.341733pt;}
.yc3{bottom:479.190099pt;}
.ydb{bottom:487.210864pt;}
.y93{bottom:491.137091pt;}
.yfa{bottom:500.447200pt;}
.yc2{bottom:503.190515pt;}
.ya8{bottom:505.838011pt;}
.y92{bottom:507.155107pt;}
.y29{bottom:510.003093pt;}
.y2b{bottom:510.122829pt;}
.yda{bottom:511.211280pt;}
.y2e{bottom:515.111829pt;}
.yc1{bottom:519.208531pt;}
.yf9{bottom:521.353892pt;}
.y91{bottom:523.146515pt;}
.y2a{bottom:526.140845pt;}
.yd9{bottom:527.202688pt;}
.ya7{bottom:528.508027pt;}
.y2d{bottom:531.129845pt;}
.y1a{bottom:531.585767pt;}
.yc0{bottom:535.199939pt;}
.yf8{bottom:537.373200pt;}
.y90{bottom:539.164531pt;}
.y2f{bottom:541.067933pt;}
.yd8{bottom:543.220704pt;}
.y19{bottom:547.573167pt;}
.ya6{bottom:551.178043pt;}
.y8f{bottom:555.155939pt;}
.y121{bottom:557.837179pt;}
.ybf{bottom:559.200355pt;}
.yd7{bottom:559.212112pt;}
.y18{bottom:563.603200pt;}
.yf7{bottom:568.481909pt;}
.y115{bottom:572.477283pt;}
.ya5{bottom:573.848059pt;}
.ybe{bottom:575.218371pt;}
.yd6{bottom:575.230128pt;}
.y8e{bottom:579.156355pt;}
.yf6{bottom:584.473317pt;}
.y114{bottom:588.468691pt;}
.ya4{bottom:589.866075pt;}
.ybd{bottom:591.209779pt;}
.y17{bottom:593.891632pt;}
.y8d{bottom:595.174371pt;}
.yd5{bottom:599.230544pt;}
.yf5{bottom:600.491333pt;}
.y120{bottom:605.838011pt;}
.ybc{bottom:607.227795pt;}
.y62{bottom:608.277200pt;}
.y8c{bottom:611.165779pt;}
.ya3{bottom:612.536091pt;}
.yd4{bottom:615.248560pt;}
.y16{bottom:616.535040pt;}
.yf4{bottom:621.398025pt;}
.y11f{bottom:621.856027pt;}
.ybb{bottom:623.219203pt;}
.y8b{bottom:627.183795pt;}
.ya2{bottom:628.527499pt;}
.yd3{bottom:631.239968pt;}
.ye{bottom:635.213856pt;}
.y113{bottom:636.509435pt;}
.yf3{bottom:637.385359pt;}
.y15{bottom:639.205056pt;}
.yba{bottom:639.237219pt;}
.y11e{bottom:644.526043pt;}
.y61{bottom:646.526000pt;}
.yd2{bottom:647.257984pt;}
.y8a{bottom:651.184211pt;}
.y112{bottom:652.500843pt;}
.ya1{bottom:652.527915pt;}
.yf2{bottom:653.404667pt;}
.yb9{bottom:655.228627pt;}
.yd{bottom:659.214272pt;}
.y11d{bottom:660.517451pt;}
.y14{bottom:661.875072pt;}
.yd1{bottom:663.249392pt;}
.y89{bottom:667.202227pt;}
.y111{bottom:668.518859pt;}
.yb8{bottom:671.246643pt;}
.ya0{bottom:675.197931pt;}
.yc{bottom:675.205680pt;}
.y11c{bottom:676.535467pt;}
.y88{bottom:683.193635pt;}
.y110{bottom:684.510267pt;}
.yf1{bottom:684.513376pt;}
.y13{bottom:684.545088pt;}
.y33{bottom:685.558221pt;}
.yd0{bottom:687.249808pt;}
.y60{bottom:688.303120pt;}
.y9f{bottom:691.215947pt;}
.yb{bottom:691.223696pt;}
.yb7{bottom:695.247059pt;}
.y11b{bottom:699.208592pt;}
.y87{bottom:699.211651pt;}
.yf0{bottom:700.531392pt;}
.ycf{bottom:703.267824pt;}
.y10f{bottom:705.416825pt;}
.y12{bottom:707.215104pt;}
.yae{bottom:708.936875pt;}
.yb6{bottom:711.265075pt;}
.ya{bottom:713.893712pt;}
.y11a{bottom:715.200000pt;}
.y86{bottom:715.203059pt;}
.y9e{bottom:715.216363pt;}
.yef{bottom:716.522800pt;}
.y3a{bottom:719.230645pt;}
.yce{bottom:719.259232pt;}
.y10e{bottom:721.436133pt;}
.yad{bottom:724.954891pt;}
.y5f{bottom:726.432384pt;}
.y11{bottom:729.885120pt;}
.y80{bottom:731.234379pt;}
.yb5{bottom:735.265491pt;}
.ycd{bottom:735.277248pt;}
.y9{bottom:736.563728pt;}
.yee{bottom:737.423600pt;}
.y119{bottom:737.877067pt;}
.y85{bottom:739.203475pt;}
.y9d{bottom:739.216779pt;}
.y1f{bottom:741.897285pt;}
.y39{bottom:741.900661pt;}
.y5e{bottom:742.450400pt;}
.y7f{bottom:747.225787pt;}
.y3b{bottom:748.552661pt;}
.yac{bottom:748.955307pt;}
.yb4{bottom:751.256899pt;}
.ycc{bottom:751.268656pt;}
.y10d{bottom:752.554437pt;}
.y10{bottom:752.555136pt;}
.y47{bottom:755.221491pt;}
.y9c{bottom:755.234795pt;}
.ye8{bottom:756.548365pt;}
.y8{bottom:759.233744pt;}
.y118{bottom:760.554400pt;}
.y7e{bottom:763.243803pt;}
.y1e{bottom:764.567301pt;}
.y38{bottom:764.570677pt;}
.yab{bottom:764.946715pt;}
.ycb{bottom:767.286672pt;}
.yb3{bottom:768.152979pt;}
.yed{bottom:768.570043pt;}
.y10c{bottom:768.572453pt;}
.y46{bottom:771.212899pt;}
.y24{bottom:772.566381pt;}
.yf{bottom:775.225152pt;}
.y7d{bottom:779.235211pt;}
.y37{bottom:780.562085pt;}
.y5d{bottom:780.661467pt;}
.yb1{bottom:783.220856pt;}
.y117{bottom:783.231467pt;}
.y7{bottom:783.234160pt;}
.yec{bottom:784.561451pt;}
.y10b{bottom:784.563861pt;}
.yb2{bottom:787.244219pt;}
.ye7{bottom:788.557789pt;}
.y1d{bottom:788.567717pt;}
.yaa{bottom:788.987043pt;}
.yca{bottom:791.287088pt;}
.y45{bottom:795.253227pt;}
.y23{bottom:796.566797pt;}
.y36{bottom:796.580101pt;}
.yb0{bottom:799.212264pt;}
.y6{bottom:799.225568pt;}
.yeb{bottom:800.579467pt;}
.y7c{bottom:803.235627pt;}
.y1c{bottom:804.585733pt;}
.y116{bottom:807.234576pt;}
.yc9{bottom:807.305104pt;}
.y10a{bottom:808.564277pt;}
.ya9{bottom:809.129299pt;}
.y44{bottom:811.244635pt;}
.y22{bottom:812.558205pt;}
.y5{bottom:815.243584pt;}
.y6e{bottom:816.570043pt;}
.y7b{bottom:819.253643pt;}
.y35{bottom:820.580517pt;}
.yea{bottom:821.480400pt;}
.y5c{bottom:822.469269pt;}
.yaf{bottom:823.252592pt;}
.y109{bottom:824.582293pt;}
.y51{bottom:827.258992pt;}
.y43{bottom:827.262651pt;}
.yc8{bottom:831.305520pt;}
.y6d{bottom:832.588059pt;}
.y7a{bottom:835.245051pt;}
.y21{bottom:836.598533pt;}
.ye9{bottom:837.467733pt;}
.y4{bottom:839.244000pt;}
.y50{bottom:843.250400pt;}
.yc7{bottom:848.201600pt;}
.y65{bottom:848.579467pt;}
.y108{bottom:848.582709pt;}
.y42{bottom:851.263067pt;}
.y1b{bottom:857.914781pt;}
.y5b{bottom:860.598533pt;}
.y107{bottom:864.600725pt;}
.y2c{bottom:871.246605pt;}
.y106{bottom:880.592133pt;}
.y32{bottom:883.725125pt;}
.y28{bottom:887.277925pt;}
.y20{bottom:890.834667pt;}
.y3{bottom:892.611067pt;}
.y41{bottom:896.163733pt;}
.y5a{bottom:898.809467pt;}
.y30{bottom:899.716533pt;}
.y105{bottom:901.492933pt;}
.y27{bottom:903.269333pt;}
.y31{bottom:905.045600pt;}
.h3{height:-35.452000pt;}
.h2{height:23.438197pt;}
.h7{height:26.309775pt;}
.hb{height:27.117449pt;}
.h5{height:32.840729pt;}
.h6{height:34.441885pt;}
.h8{height:41.388597pt;}
.ha{height:51.760513pt;}
.h9{height:62.132084pt;}
.h4{height:75.928168pt;}
.h1{height:840.000000pt;}
.h0{height:960.000000pt;}
.w2{width:35.905333pt;}
.w3{width:42.594667pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x2{left:13.341600pt;}
.x6{left:29.253333pt;}
.xb{left:35.943200pt;}
.x0{left:48.000000pt;}
.x4{left:143.886533pt;}
.xd{left:152.093768pt;}
.xf{left:155.905467pt;}
.x5{left:167.926861pt;}
.x10{left:169.254800pt;}
.xc{left:433.168709pt;}
.x9{left:677.555867pt;}
.x1{left:684.207867pt;}
.x7{left:693.316533pt;}
.xa{left:697.587333pt;}
.x8{left:701.858267pt;}
.x3{left:704.201467pt;}
.xe{left:713.499200pt;}
}
